Bug 202253 - files dragged to cd/dvd creator are not displayed until manually refreshed
files dragged to cd/dvd creator are not displayed until manually refreshed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nautilus-cd-burner (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-11 15:52 EDT by Pavel Rosenboim
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-21 08:13:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pavel Rosenboim 2006-08-11 15:52:09 EDT
Description of problem:
When I drag and drop files into CD/DVD creator window, the window shows no
files. After I manually refresh the view, files are displayed.

Version-Release number of selected component (if applicable):
2.15.4-3

How reproducible:
Always

Steps to Reproduce:
1. Open CD/DVD creator window
2. Drag and drop some files there
3.
  
Actual results:
Nothing is displayed in window until manually refreshed.

Expected results:
Display dropped files.

Additional info:
Comment 1 Matthias Clasen 2006-08-18 13:38:46 EDT
Works fine here with nautilus-2.15.91-2.fc6
and nautilus-cd-burner-2.15.6-1.fc6

Are you still seing this problem ?
Comment 2 Pavel Rosenboim 2006-08-19 12:54:31 EDT
No, it works ok now.

Note You need to log in before you can comment on or make changes to this bug.